phpwcms_1.1-RC4_2004-08-27_A Compatible with PHP5?

Get help with installation and running phpwcms here. Please do not post bug reports or feature requests here.
Post Reply
Starbase01.com
Posts: 31
Joined: Thu 30. Dec 2004, 15:05
Contact:

phpwcms_1.1-RC4_2004-08-27_A Compatible with PHP5?

Post by Starbase01.com » Thu 6. Jul 2006, 21:44

Hi,

My hosting provider is going to upgrade it's envoironment to PHP5.
Is this version of phpwcms (phpwcms_1.1-RC4_2004-08-27_A.zip) compatible with PHP5?
Image

User avatar
DeXXus
Posts: 2168
Joined: Fri 28. Nov 2003, 06:20
Location: USA - Florida

Post by DeXXus » Fri 7. Jul 2006, 02:13

I ~believe~ the recommendation is [ PHP version > 4.3.0 ] ...so it should not be a problem. :wink:

That version is almost 2 years old! :shock:
Any reason not to upgrade to a more recent version?

Starbase01.com
Posts: 31
Joined: Thu 30. Dec 2004, 15:05
Contact:

Post by Starbase01.com » Fri 7. Jul 2006, 09:35

DeXXus wrote:I ~believe~ the recommendation is [ PHP version > 4.3.0 ] ...so it should not be a problem. :wink:

That version is almost 2 years old! :shock:
Any reason not to upgrade to a more recent version?
Kind of...
I haven't got a test environment and I also modefied some files to my liking.

Ofcourse I've looked into an upgrade, but I would have to run a lot of SQL scripts to do so.
Image

User avatar
Klappstuhl28
Posts: 829
Joined: Fri 4. Mar 2005, 01:58
Location: Hamburg
Contact:

Post by Klappstuhl28 » Fri 7. Jul 2006, 09:36

You realy should think about an upgrade.
This old version first misses lots of features
of the actual version and second closes
the actual version a few security leaks of the
older one.

So, why do you want to use 1.1-RC4?
Actual or 1.2.6 are stable.
Lars

Don't say you don't have enough time. You have exactly the same number of hours per day that were given to Helen Keller, Pasteur, Michaelangelo, Mother Teresa, Leonardo da Vinci, Thomas Jefferson, and Albert Einstein. - H. Jackson Brown -

User avatar
Kosse
Posts: 1066
Joined: Thu 9. Sep 2004, 12:08
Location: Brussels, Belgium
Contact:

Post by Kosse » Fri 7. Jul 2006, 15:48

Off-topic: funny videos btw... (some on the edge of politically correct but still funny) :D And as for the upgrade, if u need a test account (with mysql and ftp) you can PM me, I have some url's for testing and lots of spaces.

Cheers

Starbase01.com
Posts: 31
Joined: Thu 30. Dec 2004, 15:05
Contact:

Post by Starbase01.com » Sun 9. Jul 2006, 15:07

Thanks!

I've send you a PM!
Image

Post Reply